{##########################################}
{#### lichtline GmbH ######################}
{#### it@lichtline.com ####################}
{##########################################}

{##########################################}
{#### CSS Code ############################}
{##########################################}

summary.collapsable-content_summary {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.collapsable-content_summary:hover {
    background-color: #424242;
}

details.collapsable-content_details {
    display: flex;
    flex-direction: column;
}

summary .collapsable-content_headline {
    margin-bottom: 0px;
    font-size: 14px !important;
    font-weight: 500;
}

svg.collapsable-content_icon {
    transition: transform 0.3s ease;
    margin-left: 5px;
}
details.collapsable-content_details[open] svg.collapsable-content_icon {
    transform: rotate(-180deg);
}

details.collapsable-content_details[open] div.collapsable-content_content {
    max-height: 10000px;
}

div.collapsable-content_content {
    margin: 0px;
    width: 100%; 
    max-height: 0;
    transition: max-height 2s ease;
}
